Enable transcoding with the VP8/VP9 video codecs

Packages describing “vpx” as local USE flag

Package “vpx” Flag Description
media-tv/tvheadend Enable transcoding with the VP8/VP9 video codecs
media-libs/avidemux-plugins Enable WebM VP8 Codec SDK support via media-libs/libvpx.
media-tv/mythtv Enable VP8/VP9 support for media-libs/libvpx
media-video/ffmpeg Enables VP8 and VP9 codec support using libvpx: Decoding does not require this to be enabled but libvpx can also be used for decoding; encoding requires this useflag to be enabled though.
media-libs/libopenglrecorder Enable VP8/VP9 codec support via media-libs/libvpx
media-plugins/gst-plugins-meta Enables vp8 codec support using libvpx, required to play some HTML5 videos
games-fps/eduke32 Enable support for media-libs/libvpx.
media-video/simplescreenrecorder Enable VP8 codec support via media-libs/libvpx.
media-libs/xine-lib Enable VP8 codec support via media-libs/libvpx.
media-video/vlc Enable the decoder(s) from the WebM VP8 / VP9 Codec SDK
net-libs/pjproject Include VP8 and VP9 codec support in the build
net-libs/qxmpp Enable VP8 codec support via media-libs/libvpx
x11-wm/xpra Enable vpx image format support

All packages providing a “vpx” USE flag (13)